[UnrealEd.SimpleMap]
SimpleMapName=/Game/DZ_UE4_6/Maps/TopDownExampleMap

[EditoronlyBP]
bAllowClassAndBlueprintPinMatching=true
bReplaceBlueprintWithClass= true
bDontLoadBlueprintOutsideEditor= true
bBlueprintIsNotBlueprintType= true